<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.oa.mapper.OaApplicationMapper">

    <resultMap type="com.ruoyi.oa.domain.OaApplication" id="OaApplicationResult">
        <result property="applicationId" column="application_id"/>
        <result property="icon" column="icon"/>
        <result property="ip" column="ip"/>
        <result property="port" column="port"/>
        <result property="applicationName" column="application_name"/>
        <result property="description" column="description"/>
        <result property="createdBy" column="created_by"/>
        <result property="createdTime" column="created_time"/>
        <result property="updatedBy" column="updated_by"/>
        <result property="updatedTime" column="updated_time"/>
        <result property="delFlag" column="del_flag"/>
        <result property="remark" column="remark"/>
    </resultMap>


</mapper>
